<form class="{{cssClass}}" autocomplete="off">
  <header class="sheet-header">
    <img class="profile-img" src="{{img}}" data-edit="img" title="{{name}}" />
    <div class="header-col">
      <div class="flexrow">
        <h1 class="charname">
          <input name="name" type="text" value="{{name}}" placeholder="Name" />
        </h1>
        <div class="details">
          <div class="form-group">
            <label title="{{localize 'WWN.items.Price'}}"><i class="fas
            fa-circle"></i></label>
            <div class="form-fields">
              <input type="number" name="data.price" value="{{data.price}}" data-dtype="Number" />
            </div>
          </div>
          <div class="form-group">
            <label title="{{localize 'WWN.items.Weight'}}"><i class="fas fa-weight-hanging"></i></label>
            <div class="form-fields">
              <input type="number" name="data.weight" value="{{data.weight}}" data-dtype="Number" />
            </div>
          </div>
        </div>
      </div>
    </div>
  </header>
  <section class="sheet-body">
    <div class="flexrow">
      <div class="stats">
        <div class="form-group">
          <label>{{localize 'WWN.items.ArmorAAC'}}</label>
          <div class="form-fields">
            <input type="number" name="data.aac.value" value="{{data.aac.value}}" data-dtype="Number" />
          </div>
        </div>
        <div class="form-group">
          <label>{{localize 'WWN.armor.type'}}</label>
          <div class="form-fields">
            <select name="data.type">
              {{#select data.type}}
              <option value=""></option>
              {{#each config.armor as |armor a|}}
              <option value="{{a}}">{{armor}}</option>
              {{/each}}
              {{/select}}
            </select>
          </div>
        </div>
      </div>
      <div class="description">
        {{editor content=data.description target="data.description" button=true
        owner=owner editable=editable}}
      </div>
    </div>
  </section>
</form>